<!--#include file="../include/Conn.jsp"-->
<!--#include file="Admin_IsLogin.jsp" -->
<%
	admin_flag=",0|10|0,"
	admin_flag_11=",0|11|0,"
	if instr(session("flag"),admin_flag)=0 or instr(session("flag"),admin_flag)=0 or isnull(session("flag"))=true then
	Response.write "<br><br><br><br><b><font color=red>对不起，您没有管理本页面的权限!</font></B>"
	Response.end
	end if
%>
<%
'Define Variable 
dim i
dim rs,rst
dim mTypeName,mGrade,mSql,mFlag,mBgColor
m_modifyid=Request.QueryString("ModifyID")

if m_modifyid="" or IsNumeric(m_modifyid)=false then
 Call Msgbox("对不起，ID号错误！",1)
 Response.end
 end if


	mSql = "Select F_ID,F_UserName,F_Password,F_RealName,F_Email,F_Tel,f_grade,F_Mobile,F_WebSite,F_Address from T_Member Where F_IsCheck=1 and F_id=" &m_modifyid
    Set rs = conn.Execute(mSql)

	if rs.bof and rs.eof then
        rs.Close
	   CloseDatabase()
	   call Msgbox("对不起，不存在该用户名，或该用户名已被锁定.需管理员审核！",1)
       Response.end
	 else
	 	Response.Cookies("aspxnet")("UserCookies") ="0"
	     Response.Cookies("aspxnet")("RandNumber") = "i9sHflS2fAj883"
		  
          Response.Cookies("aspxnet")("CurUserID") = rs("F_ID")

          Response.Cookies("aspxnet")("CurUserName") = rs("F_UserName")
          Response.Cookies("aspxnet")("Curgrade") =rs("f_grade")
	    
		Response.Redirect "../club/Center_userinfo.jsp"
	 end if




 rs.close
 set rs=nothing
 conn.close
 set conn=nothing
%>
